﻿/* =================== Base page tabs ============================================== */
#navigation a, #navigation span
{
	color:              #003366;
	text-decoration:    none;
	margin:             0px 15px 0px 15px;
	font-weight:        bold;
}

/* =================== Active page tabs ============================================ */
#navigation span.active
{
    color:          	#FFFFFF;
}

/* =================== Special stuff =============================================== */
#navigation a, #navigation a span
{
    display:            block;
    float:              left;
}

/* Hide from IE5-Mac, backslash important \*/
#navigation a, #navigation a span
{
    float:              none;
}
/* End hide, do not remove */

#navigation
{
    list-style:         none;
    padding:            0;
    margin:             0px 0px 0px 3px;
}

#navigation li
{
    float:              left;
    margin:             0;
}